From 1e98154fc0e72c5626a4c5c98743999a4b34af53 Mon Sep 17 00:00:00 2001
From: vincent <1341870251@qq.com>
Date: 星期一, 01 六月 2020 15:34:34 +0800
Subject: [PATCH] #

---
 src/main/webapp/static/css/console.css |    6 +++---
 1 files changed, 3 insertions(+), 3 deletions(-)

diff --git a/src/main/webapp/static/css/console.css b/src/main/webapp/static/css/console.css
index 259d70d..973e15b 100644
--- a/src/main/webapp/static/css/console.css
+++ b/src/main/webapp/static/css/console.css
@@ -67,7 +67,7 @@
 /* 棰滆壊鎻愮ず */
 .tips {
     position: absolute;
-    bottom: 5%;
+    bottom: 7%;
     left: 10%;
 }
 .tips-item {
@@ -91,10 +91,11 @@
 
 /* ------------------------------------ 涓讳綋 ------------------------------------*/
 main {
+    margin-top: 8px;
     border-radius: 5px;
     box-shadow: 0 0 3px rgba(0,0,0,.3);
     background-color: #fff;
-    height: 76.8%;
+    height: 75.8%;
     position: relative;
 }
 
@@ -284,7 +285,6 @@
     color: #333 !important;
     width: 90%;
     margin-top: 10px;
-    z-index: -1;
 }
 
 /* 杈撻�佺嚎鐩稿叧 */

--
Gitblit v1.9.1